@charset "utf-8";
body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
a,  a:visited {
	text-decoration: none;
	color: #00659e;
}
a:hover {
	text-decoration: none;
	color: #0079c2;
}
/*
** HTML elements
*/
form {
	padding: 0;
	margin: 0;
}
img {
	border: 0;
}

h1, h1 a {
	font-size:21px;
	font-weight: normal;
	color: #f31c1c !important;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
}
h2, h2  a, .small {
	font-size: 19px;
	margin-bottom: 0px;
	font-weight: normal;
	padding-bottom: 0px;
	margin-top: 0px;
	color: #3399ff;
}

h3, h3 a {
	font-size: 16px;
	color: #c2c2c2;
	margin: 0px;
	letter-spacing: 1px;
}
p {
	margin-top: 0px;
	margin-bottom: 14px;
	line-height: 16px;
}
small {
	display: none;
}

span, img, div, a, li  { behavior: url(/js/iepngfix.htc);}

/*
** Markup free clearing
** Details: http://www.positioniseverything.net/easyclearing.html
*/
.clear-block:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clear-block {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clear-block {
	height: 1%;
}
.clear-block {
	display: block;
}
.clear-block {
	margin: 0px;
	padding: 0px;
	clear: both;
}
#container {
	width: 971px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	position: relative;
	background-color: #FFFFFF;
}
#container #header {
	height: 102px;
	width: 566px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/title.gif);
	background-repeat: no-repeat;
	text-align: center;
}
#header  h1, #header h1 a {
	font-size: 37px;
	margin-bottom: 5px;
	padding-top: 20px;
}
#header h2 {
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 0em;
	font-weight: bold;
	margin: 0px;
}
#container #nav {
	background-image: url(images/nav.gif);
	background-repeat: no-repeat;
	height: 39px;
}
#container #nav ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 22px;
	margin-bottom: 0px;
	margin-left: 22px;
}
#container  #nav  li {
	display: inline;
}
#container #nav a {
	display: block;
	float: left;
	padding-top: 12px;
	padding-right: 23px;
	padding-bottom: 12px;
	padding-left: 23px;
	font-weight: bold;
	color: #3399ff;
}
#container #nav a.current, #container #nav a:hover {
	background-color: #F31C1C;
	color: #FFFFFF;
}
#container #content {
	background-color: #c4dcf1;
	background-image: url(images/site-bg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	min-height:352px;
	overflow:hidden;

	height:expression(
    this.scrollHeight < 352? "352px" : "auto" );
}
#content #copy {
	background-image: url(images/wave.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 333px;
	padding-top: 30px;
	padding-bottom: 60px;
	padding-right: 118px;
}
#content #copy p {
	font-size: 13px;
	line-height: 19px;
}
#content   #copy   p, #features  p, #copy li {
	text-align: justify;
}
#container #features {
	color: #343434;
	background-color: #ffdb4c;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#features .clm h2 a {
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	background-color: #f31c1c;
	padding: 6px;
	display: inline;
}
#features .clm h2 a:hover {
	background-color: #3399ff;
	padding: 6px!important;
}
#features .clm p {
	margin-top: 15px;
}
#features .clm {
	float: left;
	width: 31%;
	margin-right: 28px;
}
#features .clm.last {
	margin: 0px;
}
#container #footer a {
	font-size: 11px;
	text-transform: uppercase;
	color: #A5A5A5;
	display: block;
	float: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

#container #footer a:hover {
	color: #7A7A7A;
}
#copy p.privacy {
	font-size: 11px !important;
	line-height: 14px !important;
}

.cform input[type=submit] {
	width: 60px;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #3399FF !important;
	border: 1px solid #FFFFFF;
	margin: 0pt;
	padding-top: 2px 8px 2px 8px;
	margin-left: 65px;
}

.cform input:hover[type=submit] {
	background-color: #f31c1c !important;
}
.cform input:focus, .cform textarea:focus, .cform select:focus {
	color: #999;
	border: 1px solid #f31c1c;
}

.cform label {
	width: 65px;
	margin: 0px;
	display: block;
	padding: 0px;
	float: left;
}

.cform ol {
	margin: 0px;
	list-style-type: none;
	padding-right: 0px;
	padding-left: 0px;
}
fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}

.cform li {
	margin-bottom: 8px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

.cform textarea {
	height: 80px;
}

.cform input, .cform textarea, .cform select {
	color: #888888;
	font-size: 12px;
	border: 1px solid #3399FF;
	width: 190px;
	padding: 3px;
	background-color: #FFFFFF !important;
	font-size: 12px;
	font-family: arial;
}
